blockAdamantine
blockAethium
blockAlubrass
blockAluminium
blockAluminum
blockAluminumBrass
blockAmber
blockAmethyst
blockAmordrine
blockAngmallen
blockApatite
blockArdite
blockAstralSilver
blockAtlarus
blockBaseEssence
blockBlackSteel
blockBlaze
blockBlutonium
blockBone
blockBrass
blockBronze
blockCactus
blockCandle
blockCarmot
blockCelenegil
blockCeruclase
blockCharcoal
blockChargeBatteryRechargeable
blockClay
blockCoal
blockCoalCoke
blockCobalt
blockCoil
blockCoke
blockCompactRawPorkchop
blockConcrete
blockConcreteBlack
blockConcreteBlue
blockConcreteBrown
blockConcreteCyan
blockConcreteGray
blockConcreteGreen
blockConcreteLightBlue
blockConcreteLightGray
blockConcreteLime
blockConcreteMagenta
blockConcreteOrange
blockConcretePink
blockConcretePurple
blockConcreteRed
blockConcreteWhite
blockConcreteYellow
blockConductiveIron
blockConstantan
blockConstructionAlloy
blockCopper
blockCrudeSteel
blockCrystallineAlloy
blockCrystallinePinkSlime
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDemonicMetal
blockDiamond
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrum
blockEmerald
blockEnchantedGravitite
blockEnchantedMetal
blockEndSteel
blockEnder
blockEnderium
blockEnergeticAlloy
blockEnergeticSilver
blockErodium
blockEvilMetal
blockFiery
blockFlint
blockFuelCoke
blockGlowstone
blockGold
blockGraphite
blockGravel
blockHaderoth
blockHepatizon
blockHopper
blockIce
blockIgnatius
blockInferium
blockInferiumCoal
blockInferiumEssence
blockInfuscolium
blockInolashite
blockInsanium
blockInsaniumCoal
blockInsaniumEssence
blockIntermedium
blockIntermediumCoal
blockIntermediumEssence
blockInvar
blockIonite
blockIridium
blockIron
blockKalendrite
blockKnightmetal
blockKnightslime
blockKyronite
blockLapis
blockLead
blockLemurite
blockLitherite
blockLonsdaleite
blockLudicrite
blockLumium
blockMagicalWood
blockMagma
blockMagnesium
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeatRaw
blockMelodicAlloy
blockMetal
blockMidasium
blockMithril
blockMossy
blockMotor
blockMud
blockNaturalAluminum
blockNetherWart
blockNickel
blockOrichalcum
blockOsmium
blockOureclase
blockPearl
blockPeridot
blockPigiron
blockPladium
blockPlatinum
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrismarineElder
blockPrismarineElderBrick
blockPrismarineElderDark
blockPrometheum
blockProsperity
blockPrudentium
blockPrudentiumCoal
blockPrudentiumEssence
blockPulsatingIron
blockQuartz
blockQuartzBlack
blockQuartzBlaze
blockQuartzDark
blockQuartzElven
blockQuartzLavender
blockQuartzMana
blockQuartzRed
blockQuartzSunny
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRefinedGlowstone
blockRefinedObsidian
blockReinforcedGlass
blockReinforcedObsidian
blockRockwool
blockRubracium
blockRuby
blockRutile
blockSalt
blockSanguinite
blockSapphire
blockSeared
blockShadowIron
blockShadowSteel
blockSignalum
blockSilver
blockSlime
blockSlimeBlue
blockSlimeCongealed
blockSlimeCyan
blockSlimeDirt
blockSlimeGrass
blockSlimeGreen
blockSlimeMagenta
blockSlimeRed
blockSlimeYellow
blockSnow
blockSoularium
blockSoulium
blockSteel
blockSteeleaf
blockStellarAlloy
blockSuperium
blockSuperiumCoal
blockSuperiumEssence
blockSupremium
blockSupremiumCoal
blockSupremiumEssence
blockTanzanite
blockTartarite
blockThaumium
blockTin
blockTitanium
blockTitaniumAluminide
blockTitaniumIridium
blockTopaz
blockTorch
blockTungsten
blockUranium
blockVibrantAlloy
blockVividAlloy
blockVoid
blockVulcanite
blockVyroxeres
blockWither
blockYellorium
blockZanite
blockZinc
dustAdamantine
dustAerotheum
dustAlubrass
dustAluminium
dustAluminum
dustAluminumBrass
dustAmber
dustAmethyst
dustAmordrine
dustAnglesite
dustAngmallen
dustApatite
dustAquamarine
dustArdite
dustAsh
dustAshes
dustAstralSilver
dustAstralStarmetal
dustAtlarus
dustBasalz
dustBauxite
dustBedrock
dustBenitoite
dustBlackGlowstone
dustBlackSteel
dustBlaze
dustBlitz
dustBlizz
dustBlueGlowstone
dustBlutonium
dustBoron
dustBrass
dustBronze
dustBrownGlowstone
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustChargedCertusQuartz
dustCinnabar
dustCinnibar
dustClathrateEnder
dustClathrateGlowstone
dustClathrateOilSand
dustClathrateOilShale
dustClathrateRedstone
dustClay
dustCoal
dustCobalt
dustConductiveIron
dustConstantan
dustConstructionAlloy
dustCopper
dustCryotheum
dustCrystalAir
dustCrystalEarth
dustCrystalEntropy
dustCrystalFire
dustCrystalOrder
dustCrystalTaint
dustCrystalWater
dustCyanGlowstone
dustCyanite
dustDamascusSteel
dustDarkSteel
dustDeepIron
dustDemonicMetal
dustDiamond
dustDilithium
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustElectricalSteel
dustElectrum
dustEmerald
dustEnchantedMetal
dustEndSteel
dustEnder
dustEnderOre
dustEnderPearl
dustEnderium
dustEnergeticAlloy
dustEssence
dustEvilMetal
dustFiery
dustFirestone
dustFluix
dustGalena
dustGlowstone
dustGold
dustGraphite
dustGrayGlowstone
dustGreenGlowstone
dustHaderoth
dustHepatizon
dustHydratedCoal
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustIronwood
dustKalendrite
dustKnightmetal
dustKnightslime
dustLapis
dustLavaBlock
dustLead
dustLemurite
dustLightBlueGlowstone
dustLightGrayGlowstone
dustLimeGlowstone
dustLithium
dustLudicrite
dustLumium
dustLunar
dustMagentaGlowstone
dustMagnesium
dustMalachite
dustMana
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNetherWubOre
dustNickel
dustObsidian
dustOrangeGlowstone
dustOrichalcum
dustOsmium
dustOureclase
dustPeridot
dustPetrotheum
dustPigiron
dustPinkGlowstone
dustPlatinum
dustPlutonium
dustPoorCopper
dustPoorGold
dustPoorIron
dustPoorLead
dustPoorNickel
dustPoorSilver
dustPoorTin
dustPoorZinc
dustPrismarine
dustPrometheum
dustPulsatingIron
dustPurpleGlowstone
dustPyrite
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedGlowstone
dustRedstone
dustRedstoneAlloy
dustRefinedObsidian
dustRubracium
dustRuby
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustSapphire
dustShadowIron
dustShadowSteel
dustSignalum
dustSilicon
dustSiliconDioxide
dustSilver
dustSlag
dustSodalite
dustSoularium
dustSphalerite
dustSteel
dustStone
dustSulfur
dustSulphur
dustTanzanite
dustTartarite
dustThermite
dustThorium
dustTin
dustTinyBronze
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLapis
dustTinyLead
dustTinyLithium
dustTinyNickel
dustTinyObsidian
dustTinySilver
dustTinySulfur
dustTinyTin
dustTinyZinc
dustTitanium
dustTitaniumAluminide
dustTitaniumIridium
dustTopaz
dustTritanium
dustTungsten
dustUranium
dustVibrantAlloy
dustVoid
dustVulcanite
dustVyroxeres
dustWaterBlock
dustWheat
dustWhiteGlowstone
dustWood
dustWubOre
dustYellorite
dustYellorium
dustZinc
gemAgate
gemAlexandrite
gemAmber
gemAmethyst
gemAmetrine
gemAmmolite
gemApatite
gemAquamarine
gemBeyrl
gemBiotite
gemBlackDiamond
gemBlueTopaz
gemBoronArsenide
gemCarnelian
gemCatsEye
gemChaos
gemChrysoprase
gemCitrine
gemCoral
gemDiamond
gemDilithium
gemEmerald
gemEnderBiotite
gemEnderEssence
gemFluorite
gemGarnet
gemGoldenBeryl
gemHeliodor
gemIndicolite
gemIolite
gemJade
gemJasper
gemKunzite
gemKyanite
gemLapis
gemLava
gemLepidolite
gemMalachite
gemMoldavite
gemMoon
gemMoonstone
gemMorganite
gemOnyx
gemOpal
gemPearl
gemPeridot
gemPrismarine
gemPyrope
gemQuartz
gemQuartzBlack
gemRedstone
gemRoseQuartz
gemRuby
gemSapphire
gemSodalite
gemSpinel
gemSunstone
gemTanzanite
gemTektite
gemTopaz
gemTurquoise
gemVioletSapphire
gemWub
gemZanite
gemZircon
ingotAdamantine
ingotAlubrass
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstralSilver
ingotAstralStarmetal
ingotAtlarus
ingotBaseEssence
ingotBlackSteel
ingotBlutonium
ingotBoron
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickNetherGlazed
ingotBrickSeared
ingotBronze
ingotCarbon
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotConstantan
ingotConstructionAlloy
ingotCopper
ingotCrudeSteel
ingotCrystallineAlloy
ingotCrystallinePinkSlime
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDemonicMetal
ingotDraconium
ingotDraconiumAwakened
ingotElectricalSteel
ingotElectrum
ingotElvenElementium
ingotEnchantedMetal
ingotEndSteel
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotEnergeticSilver
ingotEnergeticSteel
ingotEvilMetal
ingotExtreme
ingotFerroboron
ingotFiery
ingotFlint
ingotGold
ingotGraphite
ingotHaderoth
ingotHardCarbon
ingotHepatizon
ingotIgnatius
ingotInferium
ingotInfuscolium
ingotInolashite
ingotInsanium
ingotIntermedium
ingotInvar
ingotIridium
ingotIron
ingotIronwood
ingotKalendrite
ingotKnightmetal
ingotKnightslime
ingotLapis
ingotLead
ingotLemurite
ingotLithium
ingotLithiumManganeseDioxide
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMagnesiumDiboride
ingotManasteel
ingotManganese
ingotManganeseDioxide
ingotManyullyn
ingotMeatRaw
ingotMelodicAlloy
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPigiron
ingotPlatinum
ingotPlutonium
ingotPrometheum
ingotPrudentium
ingotPulsatingIron
ingotQuartz
ingotQuicksilver
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotReinforcedObsidian
ingotRubracium
ingotRutile
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilicon
ingotSilver
ingotSoularium
ingotSoulium
ingotSteel
ingotSteeleaf
ingotStellarAlloy
ingotSuperium
ingotSupremium
ingotTartarite
ingotTerrasteel
ingotThaumium
ingotThermoconducting
ingotTin
ingotTitanium
ingotTitaniumAluminide
ingotTitaniumIridium
ingotTough
ingotTungsten
ingotTungstensteel
ingotUnstable
ingotUranium
ingotVibrantAlloy
ingotVividAlloy
ingotVoid
ingotVulcanite
ingotVyroxeres
ingotWub
ingotYellorium
ingotZinc
nuggetAlubrass
nuggetAluminum
nuggetArdite
nuggetBaseEssence
nuggetBrass
nuggetBronze
nuggetCobalt
nuggetConductiveIron
nuggetConstantan
nuggetConstructionAlloy
nuggetCopper
nuggetCrudeSteel
nuggetCrystallineAlloy
nuggetCrystallinePinkSlime
nuggetDarkSteel
nuggetDemonicMetal
nuggetDiamond
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectricalSteel
nuggetElectrum
nuggetElvenElementium
nuggetEmerald
nuggetEnchantedMetal
nuggetEndSteel
nuggetEnderium
nuggetEnderpearl
nuggetEnergeticAlloy
nuggetEnergeticSilver
nuggetEvilMetal
nuggetFiery
nuggetGold
nuggetInferium
nuggetInsanium
nuggetIntermedium
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightmetal
nuggetKnightslime
nuggetLead
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMeat
nuggetMeatRaw
nuggetMelodicAlloy
nuggetMithril
nuggetNickel
nuggetOsmium
nuggetPigiron
nuggetPlatinum
nuggetPrudentium
nuggetPulsatingIron
nuggetQuartz
nuggetQuicksilver
nuggetRedstone
nuggetRedstoneAlloy
nuggetRefinedGlowstone
nuggetRefinedObsidian
nuggetSignalum
nuggetSilicon
nuggetSilver
nuggetSoularium
nuggetSoulium
nuggetSteel
nuggetSteeleaf
nuggetStellarAlloy
nuggetSuperium
nuggetSupremium
nuggetTerrasteel
nuggetThaumium
nuggetTin
nuggetTitanium
nuggetTitaniumAluminide
nuggetTitaniumIridium
nuggetTungsten
nuggetTungstensteel
nuggetUnstable
nuggetUranium
nuggetUranium235
nuggetVibrantAlloy
nuggetVividAlloy
nuggetVoid
nuggetZinc
oreAdamantine
oreAgate
oreAlexandrite
oreAlubrass
oreAluminium
oreAluminum
oreAmber
oreAmbrosium
oreAmethyst
oreAmetrine
oreAmmolite
oreAnglesite
oreApatite
oreAquamarine
oreArdite
oreAstralSilver
oreAstralStarmetal
oreAtlarus
oreBauxite
oreBenitoite
oreBeryl
oreBeyrl
oreBlackDiamond
oreBlueTopaz
oreBoron
oreBrainstone
oreBrass
oreBronze
oreCarmot
oreCarnelian
oreCatsEye
oreCertusQuartz
oreCeruclase
oreChaos
oreChargedCertusQuartz
oreChrysoprase
oreCinnabar
oreCinnibar
oreCitrine
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreConductiveIron
oreConstantan
oreConstructionAlloy
oreCopper
oreCoral
oreCrystalAir
oreCrystalEarth
oreCrystalEntropy
oreCrystalFire
oreCrystalOrder
oreCrystalTaint
oreCrystalWater
oreDarkSteel
oreDeepIron
oreDemonicMetal
oreDiamond
oreDilithium
oreDimensionalShard
oreDraconium
oreElectricalSteel
oreElectrotine
oreElectrum
oreEmerald
oreEnchantedMetal
oreEndInferium
oreEndProsperity
oreEndSteel
oreEnder
oreEnderEssence
oreEnderOre
oreEnderium
oreEnergeticAlloy
oreEssence
oreEvilMetal
oreFiery
oreFirestone
oreFluorite
oreGalena
oreGarnet
oreGold
oreGoldenBeryl
oreGraphite
oreGravitite
oreHeliodor
oreHeliodore
oreIgnatius
oreIndicolite
oreInferium
oreInfuscolium
oreInvar
oreIolite
oreIridium
oreIron
oreIronwood
oreJade
oreJasper
oreKalendrite
oreKnightmetal
oreKnightslime
oreKunzite
oreKyanite
oreLapis
oreLavaBlock
oreLead
oreLemurite
oreLepidolite
oreLithium
oreLumium
oreMagnesium
oreMalachite
oreManganese
oreManyullyn
oreMidasium
oreMithril
oreMoldavite
oreMoonstone
oreMorganite
oreNaturalAluminum
oreNetherAdamantine
oreNetherAlubrass
oreNetherAluminium
oreNetherAluminum
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBrass
oreNetherBronze
oreNetherCarmot
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherChargedCertusQuartz
oreNetherCoal
oreNetherCobalt
oreNetherConductiveIron
oreNetherConstantan
oreNetherConstructionAlloy
oreNetherCopper
oreNetherDarkSteel
oreNetherDeepIron
oreNetherDemonicMetal
oreNetherDiamond
oreNetherDraconium
oreNetherElectricalSteel
oreNetherElectrum
oreNetherEmerald
oreNetherEnchantedMetal
oreNetherEndSteel
oreNetherEnderium
oreNetherEnergeticAlloy
oreNetherEvilMetal
oreNetherFiery
oreNetherGold
oreNetherIgnatius
oreNetherInferium
oreNetherInfuscolium
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherKnightmetal
oreNetherKnightslime
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManganese
oreNetherManyullyn
oreNetherMidasium
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigiron
oreNetherPlatinum
oreNetherPrometheum
oreNetherProsperity
oreNetherPulsatingIron
oreNetherQuartzBlack
oreNetherRedstone
oreNetherRedstoneAlloy
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherSignalum
oreNetherSilver
oreNetherSoularium
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUranium
oreNetherVibrantAlloy
oreNetherVulcanite
oreNetherVyroxeres
oreNetherWubOre
oreNetherYellorite
oreNetherZinc
oreNickel
oreNiter
oreNuggetAlubrass
oreNuggetAluminum
oreNuggetArdite
oreNuggetBrass
oreNuggetBronze
oreNuggetCobalt
oreNuggetConductiveIron
oreNuggetConstantan
oreNuggetConstructionAlloy
oreNuggetCopper
oreNuggetDarkSteel
oreNuggetDemonicMetal
oreNuggetElectricalSteel
oreNuggetElectrum
oreNuggetEnchantedMetal
oreNuggetEndSteel
oreNuggetEnderium
oreNuggetEnergeticAlloy
oreNuggetEvilMetal
oreNuggetFiery
oreNuggetGold
oreNuggetInvar
oreNuggetIridium
oreNuggetIron
oreNuggetKnightmetal
oreNuggetKnightslime
oreNuggetLead
oreNuggetLumium
oreNuggetManyullyn
oreNuggetNickel
oreNuggetPigiron
oreNuggetPlatinum
oreNuggetPulsatingIron
oreNuggetRedstone
oreNuggetRedstoneAlloy
oreNuggetSignalum
oreNuggetSilver
oreNuggetSoularium
oreNuggetSteel
oreNuggetTin
oreNuggetVibrantAlloy
oreNuggetZinc
oreOnyx
oreOpal
oreOrichalcum
oreOsmium
oreOureclase
orePearl
orePeridot
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBrass
orePoorBronze
orePoorCobalt
orePoorConductiveIron
orePoorConstantan
orePoorConstructionAlloy
orePoorCopper
orePoorDarkSteel
orePoorDemonicMetal
orePoorElectricalSteel
orePoorElectrum
orePoorEnchantedMetal
orePoorEndSteel
orePoorEnderium
orePoorEnergeticAlloy
orePoorEvilMetal
orePoorFiery
orePoorGold
orePoorInvar
orePoorIridium
orePoorIron
orePoorKnightmetal
orePoorKnightslime
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPlatinum
orePoorPulsatingIron
orePoorRedstone
orePoorRedstoneAlloy
orePoorSignalum
orePoorSilver
orePoorSoularium
orePoorSteel
orePoorTin
orePoorVibrantAlloy
orePoorZinc
orePrometheum
oreProsperity
orePulsatingIron
orePyrite
orePyrope
oreQuartz
oreQuartzBlack
oreRedstone
oreRedstoneAlloy
oreRoseQuartz
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreSheldonite
oreSignalum
oreSilicon
oreSilver
oreSodalite
oreSoularium
oreSphalerite
oreSpinel
oreSteel
oreSulfur
oreSunstone
oreTanzanite
oreTektite
oreThorium
oreTin
oreTitanium
oreTitaniumIron
oreTopaz
oreTritanium
oreTungsten
oreTurquoise
oreUranium
oreVibrantAlloy
oreVioletSapphire
oreVulcanite
oreVyroxeres
oreWaterBlock
oreWubOre
oreYellorite
oreYellorium
oreZanite
oreZinc
oreZircon
plateAdvancedAlloy
plateAlubrass
plateAluminum
plateArdite
plateBrass
plateBronze
plateCarbon
plateCobalt
plateConductiveIron
plateConstantan
plateConstructionAlloy
plateCopper
plateDarkSteel
plateDemonicMetal
plateDenseBronze
plateDenseCopper
plateDenseGold
plateDenseIron
plateDenseLapis
plateDenseLead
plateDenseObsidian
plateDenseSteel
plateDenseTin
plateElectricalSteel
plateElectrum
plateEnchantedMetal
plateEndSteel
plateEnderium
plateEnergeticAlloy
plateEvilMetal
plateFiery
plateGold
plateInvar
plateIridium
plateIron
plateKnightmetal
plateKnightslime
plateLapis
plateLead
plateLumium
plateManyullyn
plateMithril
plateNickel
plateObsidian
platePigiron
platePlatinum
platePulsatingIron
plateRedstone
plateRedstoneAlloy
plateSignalum
plateSilicon
plateSilver
plateSoularium
plateSteel
plateThaumium
plateTin
plateTitanium
plateTitaniumAluminide
plateTitaniumIridium
plateVibrantAlloy
plateVoid
plateZinc
